Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:06:10 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation khan serajuddin                    Bot:  Hi again! Bot:  Please enter your name Customer:  khan serajuddin Bot:  Hi Khan Serajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301848485 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 09th May  
                  Fatma                   Hi Serajuddin, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:43 PM, 09th May                     khan serajuddin                    Hello Ma'am happy Ramadan           02:44 PM, 09th May                     khan serajuddin                    Ma'am I need help           02:44 PM, 09th May                     khan serajuddin                    I placed my order on April 27 but still didn't receive           02:45 PM, 09th May                     khan serajuddin                    This is the my order number#6301848485           02:46 PM, 09th May                   Fatma                   Thank you for sharing the order number with me           02:48 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:48 PM, 09th May                   Fatma                   +966571336030   Is this your correct contact numbe
 r?           02:48 PM, 09th May                     khan serajuddin                    Ok           02:48 PM, 09th May                     khan serajuddin                    Yes this is the my correct mobile number           02:49 PM, 09th May                     khan serajuddin                    +966571336030           02:49 PM, 09th May                   Fatma                   Thank you for the calcification           02:50 PM, 09th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           02:50 PM, 09th May                   Fatma                   Once we get any update you will email you on your following email address           02:51 PM, 09th May                   Fatma                   [email-masked]           02:51 PM, 09th May                   Fatma                   Is there anything else i can help you with?           02:51 PM, 09th May                     khan serajuddin           
          Ok           02:51 PM, 09th May                     khan serajuddin                    Thanks           02:51 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551992